Commit 4090338177151b5e31275f15d9242e391126cec4
1 parent
d9bba272
no message
Showing
2 changed files
with
4 additions
and
4 deletions
CNLiveQrCodeModule/Classes/Module/CNLiveQrCodeService.m
| @@ -28,11 +28,11 @@ | @@ -28,11 +28,11 @@ | ||
| 28 | @implementation CNLiveQrCodeService | 28 | @implementation CNLiveQrCodeService |
| 29 | 29 | ||
| 30 | // 扫一扫 | 30 | // 扫一扫 |
| 31 | -- (UIViewController *)getSweepQrCodeController { | 31 | +- (UIViewController *)getScanQrCodeController { |
| 32 | return [CNLiveScanQrCodeController new]; | 32 | return [CNLiveScanQrCodeController new]; |
| 33 | } | 33 | } |
| 34 | 34 | ||
| 35 | -- (void)pushToSweepQrCodeController:(BOOL)isMyCode { | 35 | +- (void)pushToScanQrCodeController:(BOOL)isMyCode { |
| 36 | CNLiveScanQrCodeController *vc = [[CNLiveScanQrCodeController alloc]init]; | 36 | CNLiveScanQrCodeController *vc = [[CNLiveScanQrCodeController alloc]init]; |
| 37 | vc.isMyCode = isMyCode; | 37 | vc.isMyCode = isMyCode; |
| 38 | [CNLivePageJumpManager jumpViewController:vc]; | 38 | [CNLivePageJumpManager jumpViewController:vc]; |
Example/CNLiveQrCodeModule.xcodeproj/project.pbxproj
| @@ -207,7 +207,7 @@ | @@ -207,7 +207,7 @@ | ||
| 207 | 6003F586195388D20070C39A /* Sources */, | 207 | 6003F586195388D20070C39A /* Sources */, |
| 208 | 6003F587195388D20070C39A /* Frameworks */, | 208 | 6003F587195388D20070C39A /* Frameworks */, |
| 209 | 6003F588195388D20070C39A /* Resources */, | 209 | 6003F588195388D20070C39A /* Resources */, |
| 210 | - FDC9F4C23FD80BDF02603EFE /* [CP] Embed Pods Frameworks */, | 210 | + 957BE2AA6C063EC7DECD8FAC /* [CP] Embed Pods Frameworks */, |
| 211 | ); | 211 | ); |
| 212 | buildRules = ( | 212 | buildRules = ( |
| 213 | ); | 213 | ); |
| @@ -342,7 +342,7 @@ | @@ -342,7 +342,7 @@ | ||
| 342 | shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n"; | 342 | shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n"; |
| 343 | showEnvVarsInLog = 0; | 343 | showEnvVarsInLog = 0; |
| 344 | }; | 344 | }; |
| 345 | - FDC9F4C23FD80BDF02603EFE /* [CP] Embed Pods Frameworks */ = { | 345 | + 957BE2AA6C063EC7DECD8FAC /* [CP] Embed Pods Frameworks */ = { |
| 346 | isa = PBXShellScriptBuildPhase; | 346 | isa = PBXShellScriptBuildPhase; |
| 347 | buildActionMask = 2147483647; | 347 | buildActionMask = 2147483647; |
| 348 | files = ( | 348 | files = ( |